Toad World® Forums

ORA-12154: TNS:could not resolve the connect identifier specified after installing new version

Toad is erroring out with ORA-12154: TNS:could not resolve the connect identifier specified after installing new version

Try searching the forum for this error.

One solution is here: www.toadworld.com/…/21292

This was on the right hand side of your post under related topics